Clipper 5.2e App migration from Netware 4.10 to Netware 5/NT4.0 
Author Message
 Clipper 5.2e App migration from Netware 4.10 to Netware 5/NT4.0

Hi.  I have a multi-user Clipper 5.2e DOS application running fine on a
Netware 4.10 server with Win 95 workstations.  However, the customer wants
to upgrade the server soon and intends to use either Windows NT 4.0 or
Netware 5 as the new server OS.  In the Clipper app, the locking strategy
makes use mainly of the NET_USE(), UNLOCK functions from Grumpfish library.

What are the known issues if I were to use Netware 5 or NT 4.0.  Do I have
to do any code changes?  Are any special settings needed at the workstation
or server side?  Which network protocol should I use?  Which migration will
be easier (or tend to be more successful with least work), Netware 5 or
NT4.0?  This application only need to be used by up to 5 users.

Thanks for any advice rendered.

Peter Tan



Sat, 08 Jun 2002 03:00:00 GMT  
 Clipper 5.2e App migration from Netware 4.10 to Netware 5/NT4.0
Netware 5, NT is a nightmare, I have been told I can't use ADS with IPX.

1 NT Nightmare
3 NW 5 with no problems
1 NW4.2 2 server tree across a WAN no problems

Netware 5



Sat, 08 Jun 2002 03:00:00 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. migration of 5.2 clipper app from netware 3.11 to netware 5

2. Prnting to a Novell NetWare 4.1 printer from within Clipper 5.2e program

3. CLIPPER 5.2E, EXOSPACE VS NETWARE 4.1

4. Clipper 5.2 & Netware 4.10

5. Error Begin Transaction under VLM.EXE in Clipper on NetWare 3.12,4.10

6. Clipper, Clipper Tools, Netware and NT4

7. Strange problem with Clipper5.2e/Win95/Netware 4.1

8. Clipper/NT4.0/Netware

9. Clipper 5.2e, Netware 3.x, NovLib 3.3

10. Clipper 5.2e Netware 3.x print W2000

11. Netware 5.1 and Clipper 5.2e

12. Clipper 5.2e/ADS/ & Netware 4.11

 

 
Powered by phpBB® Forum Software